"Change Field" = "Feld ändern";
"Close Editor Window" = "Editorfenster schließen";
"Add File or URL" = "Datei oder URL hinzufügen";
"Remove File or URL" = "Datei oder URL entfernen";
"Will Auto File" = "Datei wird bewogen";
"Did Auto File" = "Datei hat bewogen";
"Will Generate Cite Key" = "Cite Key wird generiert";
"Did Generate Cite Key" = "Cite Key war generiert";
"Import Publications" = "Publikationen importieren";
"Will Delete Publications" = "Publikationen werden gelöscht";
"Save Document" = "Document speichern";
"Open Document" = "Document öffnen";
"Revert Document" = "Dokument zurücksetzen";
